800 222 508 | 08:30 - 18:30 CEST

Systémové požadavky

Podporovaná prostředí Veeam ONE

Podrobný seznam systémových požadavků a konfigurací podpory naleznete v nejnovějších poznámkách k verzi nástroje Veeam® ONE™.

Infrastruktura VMware1

veeam-logo

Platformy

  • vSphere 7.x
  • vSphere 6.x
  • vSphere 5.5

Hostitelé

  • ESXi 7.x
  • ESXi 6.x
  • ESXi 5.5
  • vSphere Hypervisor (BEZPLATNÝ ESXi)

Software

  • vCenter Server 7.x
  • vCenter Server 6.x
  • vCenter Server 5.5
  • Cloud Director 10.x
  • Cloud Director 9.7
  • Cloud Director 9.5

Infrastruktura Microsoft

hyper-v-logo

Platformy 

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Hostitelé

  • Windows Server Hyper-V 2019
  • Windows Server Hyper-V 20162
  • Windows Server Hyper-V 2012 R22
  • Windows Server Hyper-V 20122
  • Windows Server Hyper-V 2008 R2 SP12

Software

  • Microsoft System Center Virtual Machine Manager 2019 (volitelné)
  • Microsoft System Center Virtual Machine Manager 2016 (volitelné)
  • Microsoft System Center Virtual Machine Manager 2012 R2 (volitelné)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (volitelné)

Infrastruktura Veeam

veeam-logo

Platformy

  • Veeam Backup & Replication™ 9.5 Update 4 nebo novější 
1 Podporovány jsou pouze anglické verze infrastruktury VMware
2 Podpora je poskytována také pro BEZPLATNOU verzi